/*****************

  HISTORY STYLE

*****************/

#history-header {
    background: url(../img/history/history-header.jpg) top center no-repeat fixed;
    background-size: cover;
}

h3 {
    font-size: 1.5em;
    margin-top: 60px;
}

.history-section p {
    margin: 50px auto;
    width: 80%;
}

.flex-divs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.flex-divs div {
    border: 1px solid black;
}

.flex-divs-1-2 div {
    width: 32%;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
}

#flex-div-3 div {
    width: 48%;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
}

.flex-divs iframe {
    height: 100%;
    width: 100%;
}

#empty-hangar {
    background-image: url(../img/history/empty-hangar.jpg);
}

#lively-hangar {
    background-image: url(../img/history/lively-hangar.jpg);
}

#falcon-rv {
    background-image: url(../img/history/falcon-rv-squadron.jpg);
}

#heart-1 {
    background-image: url(../img/history/lively-hangar.jpg);
}

#full-throttle-smoke {
    background-image: url(../img/history/FTFT-smoke-on.jpg);
}

@media only screen and (max-width: 560px) {
    .flex-divs {
        flex-direction: column;
    }

    .flex-divs-1-2 div, #flex-div-3 div {
        width: 90%;
        margin: 10px auto;
    }
}